Subject: Re: bug#66582: annoying, needless warning messages from [fe]grep

From: Sam James <[email-masked]>
Date: Tue, 17 Oct 2023 04:28:30 +0100

Noah Friedman <[email-masked]> writes:

> Just because a program is considered deprecated or obsolete by a standards
> committee, is no reason to actually force that program out of use or
> availablity.  And since when does GNU adhere strictly to POSIX anyway?

grep is not from coreutils. As for the issue you discuss, it's being
brought up on the grep mailing lists already (and I agree with the whole
thing being silly).